## instaloader 4.9.2+ds

=== debian/changelog ===
instaloader (4.9.2+ds-1) unstable; urgency=medium

  * New upstream version 4.9.2+ds
  * d/control:
     - Bumped Standards-Version to 4.6.1.

  [ Bastian Germann ]
  * d/watch: Set repacksuffix=+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 05 Jul 2022 21:43:34 -0300

instaloader (4.9+0+ds-1) unstable; urgency=medium

  * New Upstream version 4.9+0+ds
  * Upload to unstable
  * d/watch: Setting file watch for download new version

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 21 Apr 2022 00:56:01 -0300

instaloader (4.9b2+ds-1) experimental; urgency=medium

  * Initial release. (Closes: 914909)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 03 Mar 2022 23:48:07 -0300
