=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds//,uversionmangle=s/b/~b/,repacksuffix=+ds \
https://github.com/instaloader/instaloader/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@
