=== debian/changelog ===
instaloader (4.9.5+ds-1) unstable; urgency=medium

  * New upstream version 4.9.5+ds
  * debian/tests/control: added an autopkgtest

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 12 Nov 2022 23:48:15 -0300

instaloader (4.9.4+ds-1) unstable; urgency=medium

  * New upstream version 4.9.4+ds
  * debian/watch: fix url to https://github.com/instaloader/instaloader/tags

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 25 Sep 2022 14:02:49 -0300

instaloader (4.9.3+ds-1) unstable; urgency=medium

  * New upstream version 4.9.3+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 10 Sep 2022 11:32:31 -0300
