=== debian/control ===
Source: instaloader
Section: net
Priority: optional
Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3,
               python3-requests,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/instaloader/instaloader
Vcs-Browser: https://salsa.debian.org/debian/instaloader
Vcs-Git: https://salsa.debian.org/debian/instaloader.git
Rules-Requires-Root: no

Package: instaloader
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-requests
Description: Instagram automatic photo downloader
 Instaloader downloads photos from Instagram, including public
 and private profiles, hashtags, user stories, feeds and saved
 media. How as well as comments, geotags and captions for each
 post.
 .
 It automatically detects profile name changes and renames the
 target directory accordingly. It also allows for refined
 customization of filters and where to store downloaded media
 be able to detect automatically stop previously interrupted
 download interactions.
