=== debian/tests/control ===
#Replace post with the post’s shortcode to download single post.
# Must be preceded by -- in the argument list to not be mistaken as an option flag
Test-Command:  instaloader -post -- -B_K4CykAOtf
Depends: @,
Restrictions: allow-stderr
