## instaloader 4.10+ds

=== debian/changelog ===
instaloader (4.10+ds-1) unstable; urgency=medium

  * New upstream version 4.10+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 14 Jul 2023 22:17:33 -0300

instaloader (4.10~b1+ds-1) unstable; urgency=medium

  * New upstream version 4.10~b1+ds
  * debian/control: - Bumped Standards-Version 4.6.2
  * debian/copyright: updated year to 2023

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 05 Jul 2023 10:16:33 -0300
