=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/instaloader/instaloader
 Vcs-Browser: https://salsa.debian.org/debian/instaloader
 Vcs-Git: https://salsa.debian.org/debian/instaloader.git
