## instaloader 4.10.2+ds

=== debian/changelog ===
instaloader (4.10.2+ds-1) unstable; urgency=medium

  * New upstream version 4.10.2+ds
  * debian/control: added "Testsuite: autopkgtest-pkg-python"
  * debian/tests: removed autopkgtest
  * debian/watch: changed to ignore pre-release

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 18 Dec 2023 20:43:13 -0300

instaloader (4.10.1+ds-1) unstable; urgency=medium

  * New upstream version 4.10.1+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 20 Oct 2023 19:21:13 -0300
