## instaloader 4.10.3+ds

=== docs/requirements.txt ===
requests
sphinx~=2.3
