=== debian/changelog ===
instaloader (4.10.3+ds-1) unstable; urgency=medium

  * New upstream version 4.10.3+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 03 Feb 2024 10:40:47 -0300
