=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/debian/instaloader
 Vcs-Git: https://salsa.debian.org/debian/instaloader.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 
 Package: instaloader
 Architecture: all
