## instaloader 4.11

=== debian/changelog ===
instaloader (4.11-1parrot1) stable; urgency=medium

  * New upstream version 4.11

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 21 Mar 2024 11:56:00 +0700

instaloader (4.10.3-1parrot1) stable; urgency=medium

  * New upstream version 4.10.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 21 Feb 2024 16:17:27 +0700

instaloader (4.10.1-1parrot1) parrot-updates; urgency=medium

  * New upstream version 4.10.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 16 Nov 2023 23:05:12 +0700

instaloader (4.10b1-0parrot1) parrot-updates; urgency=medium

  * New upstream version 4.10b1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 02 Sep 2023 19:15:34 +0700

instaloader (4.9.6-0parrot1) parrot-updates; urgency=medium

  * New upstream version 4.9.6

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 23 Feb 2023 07:02:36 +0700

instaloader (4.9.5-0parrot1) parrot-updates; urgency=medium

  * New upstream version 4.9.5

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 10 Oct 2022 06:56:59 +0700

instaloader (4.9.4-0parrot1) parrot-updates; urgency=medium

  * New upstream version 4.9.4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 22 Sep 2022 01:21:20 +0700

instaloader (4.9.3-0parrot1) parrot-updates; urgency=medium

  * New upstream version 4.9.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 05 Sep 2022 21:07:47 +0700

instaloader (4.9.2-0parrot1) parrot-updates; urgency=medium

  * New upstream version 4.9.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Aug 2022 03:55:46 +0700

instaloader (4.9.1-0parrot1) parrot-updates; urgency=medium

  * New upstream version 4.9.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 12 Jun 2022 13:35:11 +0700

instaloader (4.9b3-0parrot1) parrot-updates; urgency=medium

  * New upstream version 4.9b3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 27 Mar 2022 23:26:06 +0700

instaloader (4.9b1-0parrot1) rolling-testing; urgency=medium

  * New upstream version 4.9b1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 15 Nov 2021 19:13:01 +0700

instaloader (4.8.1-0parrot3) rolling; urgency=medium

  * Remove launcher

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 29 Oct 2021 23:04:11 +0700

instaloader (4.8.1-0parrot2) rolling; urgency=medium

  * Change name prefix and update launcher name
  * * Add py3clean to remove cache during packaging time * Install package without bash script
  * Install current package without using bash script

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 21 Aug 2021 07:37:38 +0700

instaloader (4.8.1-0parrot1) rolling-testing; urgency=medium

  * New upstream version 4.8.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 21 Aug 2021 05:45:06 +0700

instaloader (4.8-0parrot1) rolling-testing; urgency=medium

  * New upstream version 4.8

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 09 Aug 2021 01:35:43 +0700

instaloader (4.7.4-0parrot1) rolling-testing; urgency=medium

  * New upstream version 4.7.4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 25 Jun 2021 07:01:58 +0700

instaloader (4.7.3-0parrot1) rolling-testing; urgency=medium

  * New upstream version 4.7.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 18 Jun 2021 19:16:49 +0700

instaloader (4.7.2-0parrot1) rolling-testing; urgency=medium

  * New upstream version 4.7.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 14 Jun 2021 15:30:13 +0700

instaloader (4.7.1-parrot0) rolling-testing; urgency=medium

  * New upstream version 4.7.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 29 Mar 2021 09:06:24 +0700

instaloader (4.6.2-parrot0) rolling-testing; urgency=medium

  * New upstream version 4.6.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 02 Mar 2021 11:41:04 +0000

instaloader (4.6.1-1) rolling-testing; urgency=medium

  * New upstream version 4.6.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 27 Jan 2021 23:20:48 +0700

instaloader (4.4.5-parrot0) rolling-testing; urgency=medium

  * Remove Kali's gbp.conf and kali-ci.yml
  * Add launcher to installer
  * Init Parrot's team info to control

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 27 Jan 2021 23:06:28 +0700

instaloader (4.4.5-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 29 Jul 2020 15:31:02 -0400

instaloader (4.4.4-0kali2) kali-dev; urgency=medium

  * Remove default line from copyright
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update watch file to properly mangle the version

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 28 Jul 2020 21:38:23 -0400

instaloader (4.4.4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Joseph O'Gorman <gamb1t@kali.org>  Thu, 02 Jul 2020 17:59:47 -0400
