=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME=instaloader

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	py3clean .
	dh_install
	mv debian/instaloader/usr/bin/instaloader.py debian/instaloader/usr/bin/instaloader
