## instaloader 4.11+ds

=== debian/changelog ===
instaloader (4.11+ds-1) unstable; urgency=medium

  * New upstream version 4.11+ds
  * debian/copyright: file removed from project

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 06 Apr 2024 07:50:57 -0300
