## instaloader 4.12+ds

=== debian/changelog ===
instaloader (4.12+ds-1) unstable; urgency=medium

  * New upstream version 4.12+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 06 Jul 2024 08:24:00 -0300
