## instaloader 4.12.1+ds

=== debian/changelog ===
instaloader (4.12.1+ds-1) unstable; urgency=medium

  * New upstream version 4.12.1+ds
  * debian/control: Bumped Standards-Version to 4.7.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 06 Aug 2024 20:50:36 -0300
