## instaloader 4.14+ds

=== debian/changelog ===
instaloader (4.14+ds-1) unstable; urgency=medium

  * New upstream version 4.14+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 25 Dec 2024 15:13:05 -0300
