## instaloader 4.14.1+ds

=== debian/changelog ===
instaloader (4.14.1+ds-1) unstable; urgency=medium

  * New upstream version 4.14.1+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 29 Jan 2025 21:35:41 -0300
