=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds//,uversionmangle=s/.*rc.*//,repacksuffix=+ds \
https://github.com/instaloader/instaloader/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
